<Gauge Name="PRED_KR" Version="1.0">
   <Image Name="Lamp_OFF2.bmp" ImageSizes="241,108,0,0"/>
  
   <Element>
      <Position X="3" Y="25"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (A:Attitude indicator bank degrees:1,degrees) 30 &gt; || (L:Control,bool) || }</Value>    
         <Case Value="0">
            <Image Name="" ImageSizes=""/>
         </Case>
         <Case Value="1">
            <Image Name="Lamp_tkren_Lev_ON1.bmp" Bright="Yes" ImageSizes="110,79,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="135" Y="15"/>
      <Select>
        <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (A:Attitude indicator bank degrees:1,degrees) -30 &lt; || (L:Control,bool) || }</Value>    
         <Case Value="0">
            <Image Name="" ImageSizes=""/>
         </Case>
         <Case Value="1">
            <Image Name="Lamp_tkren_Prav_ON1.bmp" Bright="Yes" ImageSizes="100,66,0,0"/>
         </Case>
      </Select>
   </Element>

</Gauge>
